include:
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/recipes/kali.yml

variables:
  # Not available for 32bit architectures
  SALSA_CI_DISABLE_BUILD_PACKAGE_ARMEL: 1
  SALSA_CI_DISABLE_BUILD_PACKAGE_ARMHF: 1
  SALSA_CI_DISABLE_BUILD_PACKAGE_I386: 1
